local Srendarr		= _G['Srendarr'] -- grab addon table from global
local L				= {}

L.Srendarr			= '|c67b1e9S|c4779ce\'rendarr|r (BETA)'
L.Srendarr_Basic	= 'S\'rendarr (BETA)'
L.Usage				= '|c67b1e9S|c4779ce\'rendarr|r - Usage: /srendarr lock|unlock to toggle display window movement.'


L.Sound_DefaultProc = 'Srendarr (Default Proc)'


L.CastBar = 'Cast Bar'


L.Prominent_AuraAddSuccess	= 'has been added to the Prominence Whitelist.'
L.Prominent_AuraAddFail = 'was not found and could not be added.'
L.Prominent_AuraRemoved	= 'has been removed from the Prominence Whitelist.'

L.Blacklist_AuraAddSuccess	= 'has been added to the Blacklist and will no longer be displayed.'
L.Blacklist_AuraAddFail = 'was not found and could not be added to the Blacklist.'
L.Blacklist_AuraRemoved	= 'has been removed from the Blacklist.'



L.Time_Tenths			= '%.1fs'
L.Time_Seconds		= '%ds'
L.Time_Minutes		= '%dm'
L.Time_Hours			= '%dh'
L.Time_Days				= '%dd'
L.Time_Toggle		 = 'T'
L.Time_Passive		= 'P'
L.Time_Cast			 = 'Cast'

L.Show_Example_Auras			= 'Example Auras'
L.Show_Example_Castbar			= 'Example Castbar'




L.Group_Displayed_Here	= 'Displayed Groups'
L.Group_Displayed_None	= 'None'

L.Group_Player_Short	= 'Your Short Buffs'
L.Group_Player_Long		= 'Your Long Buffs'
L.Group_Player_Toggled	= 'Your Toggled Buffs'
L.Group_Player_Passive	= 'Your Passives'
L.Group_Player_Debuff	= 'Your Debuffs'
L.Group_Player_Ground	= 'Your Ground Targets'
L.Group_Player_Major	= 'Your Major Buffs'
L.Group_Player_Minor	= 'Your Minor Buffs'
L.Group_Target_Buff		= 'Target\'s Buffs'
L.Group_Target_Debuff	= 'Target\'s Debuffs'
L.Group_Prominent		= 'Prominent Buffs'

L.TabButton1			= 'General'
L.TabButton2			= 'Filters'
L.TabButton3			= 'Cast Bar'
L.TabButton4			= 'Aura Display'
L.TabButton5			= 'Profiles'

L.TabHeader1			= 'General Settings'
L.TabHeader2			= 'Filter Settings'
L.TabHeader3			= 'Cast Bar Settings'
L.TabHeader5			= 'Profile Settings'
L.TabHeaderDisplay		= 'Display Window Settings'

L.DropGroup_1				= 'In Display Window [|cffd1001|r]'
L.DropGroup_2				= 'In Display Window [|cffd1002|r]'
L.DropGroup_3				= 'In Display Window [|cffd1003|r]'
L.DropGroup_4				= 'In Display Window [|cffd1004|r]'
L.DropGroup_5				= 'In Display Window [|cffd1005|r]'
L.DropGroup_6				= 'In Display Window [|cffd1006|r]'
L.DropGroup_7				= 'In Display Window [|cffd1007|r]'
L.DropGroup_8				= 'In Display Window [|cffd1008|r]'
L.DropGroup_None			= 'Do Not Display'

L.DropStyle_Full			= 'Full Display'
L.DropStyle_Icon			= 'Icon Only'
L.DropStyle_Mini			= 'Minimal Display'

L.DropGrowth_Up				= 'Up'
L.DropGrowth_Down			= 'Down'
L.DropGrowth_Left			= 'Left'
L.DropGrowth_Right			= 'Right'
L.DropGrowth_CenterLeft		= 'Centered (Left)'
L.DropGrowth_CenterRight	= 'Centered (Right)'

L.DropSort_Name				= 'Ability Name'
L.DropSort_Time				= 'Remaining Time'
L.DropSort_Cast				= 'Casting Order'

L.DropTimer_Above			= 'Above Icon'
L.DropTimer_Below			= 'Under Icon'
L.DropTimer_Over			= 'Over Icon'
L.DropTimer_Hidden			= 'Hidden'

L.SampleAura_PlayerTimed	= 'Player Timed'
L.SampleAura_PlayerToggled	= 'Player Toggled'
L.SampleAura_PlayerPassive	= 'Player Passive'
L.SampleAura_PlayerDebuff	= 'Player Debuff'
L.SampleAura_PlayerGround	= 'Ground Effect'
L.SampleAura_PlayerMajor	= 'Major Effect'
L.SampleAura_PlayerMinor	= 'Minor Effect'
L.SampleAura_TargetBuff		= 'Target Buff'
L.SampleAura_TargetDebuff	= 'Target Debuff'

L.General_ClickToViewAuras	= 'Click To View Auras'




-- settings: generic
L.GenericSetting_NameFont		= 'Name Text Font'
L.GenericSetting_NameStyle		= 'Name Text Font Colour & Style'
L.GenericSetting_NameSize		= 'Name Text Size'
L.GenericSetting_TimerFont		= 'Timer Text Font'
L.GenericSetting_TimerStyle		= 'Timer Text Font Colour & Style'
L.GenericSetting_TimerSize		= 'Timer Text Size'

-- settings: general (unlock)
L.General_UnlockDesc			= 'Unlock to allow the aura display windows to be dragged using the mouse. The reset button will return all windows to their default location.'
L.General_UnlockLock			= 'Lock'
L.General_UnlockUnlock			= 'Unlock'
L.General_UnlockReset			= 'Reset'
L.General_UnlockResetAgain		= 'Click Again To Reset'
-- settings: general)
L.General_CombatOnly			= 'Only Show During Combat'
L.General_CombatOnlyTip			= 'Set whether all aura windows are only visible when engaged in combat.'
L.General_ShortThreshold		= 'Short Buffs Threshold'
L.General_ShortThresholdTip		= 'Set the minimum duration of player buffs (in seconds) that will be considered part of the \'Long Buffs\' group. Any buffs below this threshold will be part of the \'Short Buffs\' group instead.'
L.General_ShortThresholdWarn	= 'Display changes from altering this setting will only show after closing options or Adding Sample Auras.'
L.General_AuraFadeout			= 'Aura Fadeout Time'
L.General_AuraFadeoutTip		= 'Set how long an expired aura should take to fade out of view. With a setting of 0, Auras will disappear as soon as they expire without any fadeout.\n\nThe fadeout timer is in milliseconds.'
L.General_ProcEnableAnims		= 'Enable Proc Animations'
L.General_ProcEnableAnimsTip	= 'Set whether to show an animation on the ActionBar for abilities that have proc\'d and now have a special action to perform. Abilites that can have procs include:\n   Crystal Fragments\n   Grim Focus & It\'s Morphs\n   Flame Lash\n   Deadly Cloak'
L.General_ProcenableAnimsWarn	= 'If you are using a mod that modifies or hides the default ActionBar, animations may not display.'
L.General_ProcPlaySound			= 'Play Sound On Proc'
L.General_ProcPlaySoundTip		= 'Set a sound to play when an ability procs. A settings of None will prevent any audio alert of your procs.'
-- settings: general (aura control: display groups)
L.General_ControlHeader			= 'Aura Control - Display Groups'
L.General_ControlBaseTip		= 'Set which display window to show this Aura Group in, or hide it from display entirely.'
L.General_ControlShortTip		= 'This Aura Group contains all buffs on yourself with an original duration below the \'Short Buff Threshold\'.'
L.General_ControlLongTip 		= 'This Aura Group contains all buffs on yourself with an original duration above the \'Short Buff Threshold\'.'
L.General_ControlToggledTip		= 'This Aura Group contains all toggled buffs that are active on yourself.'
L.General_ControlPassiveTip		= 'This Aura Group contains all passive effects that are active on yourself unless specially filtered.'
L.General_ControlDebuffTip		= 'This Aura Group contains all hostile debuffs active on yourself cast by other mobs, players or the enviroment.'
L.General_ControlGroundTip		= 'This Aura Group contains all ground areas of effect that are cast by yourself.'
L.General_ControlMajorTip		= 'This Aura Group contains all beneficial Major Effects that are active on yourself (eg. Major Sorcery), detrimental Major Effects are part of the Debuffs group.'
L.General_ControlMinorTip		= 'This Aura Group contains all beneficial Minor Effects that are active on yourself (eg. Minor Sorcery), detrimental Minor Effects are part of the Debuffs group.'
L.General_ControlTargetBuffTip	= 'This Aura Group contains all buffs on your target, whether they are timed, passive or toggled, unless specially filtered.'
L.General_ControlTargetDebuffTip = 'This Aura Group contains all debuffs applied to your target. Due to game limitations, only your debuffs will be displayed other than rare exceptions.'
L.General_ControlProminentTip	= 'This special Aura Group contains all buffs on yourself, and ground areas of effect, whitelisted to display here instead of their original group.'
-- settings: general (prominent auras)
L.General_ProminentHeader		= 'Prominent Buffs'
L.General_ProminentDesc			= 'Buffs on yourself as well as ground targets can be whitelisted to appear as prominent. This will allow them to be seperated out into a different window for easier monitoring of critical effects.'
L.General_ProminentAdd			= 'Add A Prominent Buff'
L.General_ProminentAddTip		= 'The buff or ground target effect you want to make prominent must have its name entered exactly as it appears ingame, Press enter to add the aura to the prominence whitelist and please note only auras with a duration can be set, passives and toggled abilities will be ignored.'
L.General_ProminentAddWarn		= 'Adding an aura requires scanning all auras in the game to find the ability\'s internal ID number. This can cause the game to hang for a moment while searching.'
L.General_ProminentList			= 'Current Prominent Buffs'
L.General_ProminentListTip		= 'List of all auras set to appear as prominent. To remove existing auras, select from the list and use the Remove button below.'
L.General_ProminentRemove		= 'Remove Prominent Aura'
-- settings: filters
L.Filter_Desc = 'Control the display of certain auras based on either a blacklist for a given aura (by name) or through filters for certain categories of aura. For filters, enabling one prevents the display of that category.'
L.Filter_BlacklistHeader = 'Aura Blacklist'
L.Filter_BlacklistAdd = 'Add An Aura To The Blacklist'
L.Filter_BlacklistAddTip = 'The aura you want to blacklist must have its name entered exactly as it appears ingame. Press enter to add the aura to the blacklist.'
L.Filter_BlacklistAddWarn = 'Adding an aura requires scanning all auras in the game to find the ability\'s internal ID number. This can cause the game to hang for a moment while searching.'

L.Filter_BlacklistList = 'Current Blacklisted Auras'
L.Filter_BlacklistListTip = 'List of all auras currently blacklisted. To remove auras from the blacklist, select from the list and use the Remove button below.'
L.Filter_BlacklistRemove = 'Remove From Blacklist'

L.Filter_PlayerHeader = 'Aura Filters For Player'
L.Filter_TargetHeader = 'Aura Filters For Target'
L.Filter_Block = 'Filter Block'
L.Filter_BlockPlayerTip = 'Set whether to prevent the display of the \'Brace\' toggle while you are blocking.'
L.Filter_BlockTargetTip = 'Set whether to prevent the display of the \'Brace\' toggle when your opponent is blocking.'
L.Filter_Cyrodiil		= 'Filter Cyrodiil Bonuses'
L.Filter_CyrodiilPlayerTip = 'Set whether to prevent the display of buffs provided during Cyrodiil AvA on yourself.'
L.Filter_CyrodiilTargetTip = 'Set whether to prevent the dispolay of buffs provided during Cyrodiil AvA on your target.'
L.Filter_Disguise = 'Filter Disguises'
L.Filter_DisguisePlayerTip = 'Set whether to prevent the display of active disguises on yourself.'
L.Filter_DisguiseTargeTtip = 'Set whether to prevent the display of active disguises on your target.'
L.Filter_MajorEffects = 'Filter Major Effects'
L.Filter_MajorEffectsTargetTip = 'Set whether to prevent the display of Major Effects (eg. Major Maim, Major Sorcery) on your target.'
L.Filter_MinorEffects = 'Filter Minor Effects'
L.Filter_MinorEffectsTargetTip = 'Set whether to prevent the display of Minor Effects (eg. Minor Maim, Minor Sorcery) on your target.'
L.Filter_MundusBoon = 'Filter Mundus Boons'
L.Filter_MundusBoonPlayerTip = 'Set whether to prevent the display of Mundus Stone boons on youself.'
L.Filter_MundusBoonTargetTip = 'Set whether to prevent the display of Mundus Stone boons on your target.'
L.Filter_SoulSummons = 'Filter Soul Summons Cooldown'
L.Filter_SoulSummonsPlayerTip = 'Set whether to prevent the display of the cooldown \'aura\' for Soul Summons on yourself.'
L.Filter_SoulSummonsTargetTip = 'Set whether to prevent the display of the cooldown \'aura\' for Soul Summons on your target.'
L.Filter_VampLycan = 'Filter Vampire & Werewolf Effects'
L.Filter_VampLycanPlayerTip = 'Set whether to prevent the display of Vampirism and Lycanthropy buffs on yourself.'
L.Filter_VampLycanTargetTip = 'Set whether to prevent the display of Vampirism and Lycanthropy buffs on your target.'


-- settings: cast bar
L.CastBar_Enable				= 'Enable Cast & Channel Bar'
L.CastBar_EnableTip				= 'Set whether to enable a movable casting bar to show progress on abilities that have a cast or channel time before activation.'
L.CastBar_Alpha					= 'Transparency'
L.CastBar_AlphaTip				= 'Set how opaque the cast bar is when visible. A setting of 100 makes the bar fully opaque.'
L.CastBar_Scale					= 'Scale'
L.CastBar_ScaleTip				= 'Set the size of the cast bar as a percentage. A setting of 100 is the default size.'
-- settings: cast bar (name)
L.CastBar_NameHeader			= 'Casted Ability Name Text'
L.CastBar_NameShow				= 'Show Ability Name Text'
-- settings: cast bar (timer)
L.CastBar_TimerHeader			= 'Cast Timer Text'
L.CastBar_TimerShow				= 'Show Cast Timer Text'
-- settings: cast bar (bar)
L.CastBar_BarHeader				= 'Cast Timer Bar'
L.CastBar_BarReverse			= 'Reverse Countdown Direction'
L.CastBar_BarReverseTip			= 'Set whether to reverse the countdown direction of the cast timer bar making the timer decrease towards the right. In either case, channelled abilities will increase in the opposite direction.'
L.CastBar_BarGloss				= 'Glossy Bar'
L.CastBar_BarGlossTip			= 'Set whether the cast timer bar should be glossy when displayed.'
L.CastBar_BarWidth				= 'Bar Width'
L.CastBar_BarWidthTip			= 'Set how wide the cast timer bar should be when displayed.\n\nPlease note, depending on position, you may need to move the bar after adjusting the width.'
L.CastBar_BarColour				= 'Bar Colour'
L.CastBar_BarColourTip			= 'Set the cast timer bar colours. The left colour choice determines the start of the bar (when it begins counting down) and the second the finish of the bar (when it has almost expired).'


-- settings: display frames (base)
L.DisplayFrame_Alpha			= 'Window Transparency'
L.DisplayFrame_AlphaTip			= 'Set how opaque this aura window is when visible. A setting of 100 makes the window fully opaque.'
L.DisplayFrame_Scale			= 'Window Scale'
L.DisplayFrame_ScaleTip			= 'Set the size of this aura window as a percentage. A setting of 100 is the default size.'
-- settings: display frames (aura)
L.DisplayFrame_AuraHeader		= 'Aura Display'
L.DisplayFrame_Style			= 'Aura Style'
L.DisplayFrame_StyleTip			= 'Set the style which this aura window\'s auras will display as.\n\n|cffd100Full Display|r - Show abiltiy name and icon, timer bar and text.\n\n|cffd100Icon Only|r - Show ability icon and timer text only, this style provides more options for Aura Growth Direction than the others.\n\n|cffd100Minimal Display|r - Show ability name, and a smaller timer bar only.'
L.DisplayFrame_Growth			= 'Aura Growth Direction'
L.DisplayFrame_GrowthTip		= 'Set which direction new auras will grow from the anchor point. For the centered settings, auras will grow either side of the anchor with ordering determined by the left|right prefix.\n\nAuras can only grow up or down when displaying in the |cffd100Full|r or |cffd100Mini|r styles.'
L.DisplayFrame_Padding			= 'Aura Growth Padding'
L.DisplayFrame_PaddingTip		= 'Set the spacing between each displayed aura.'
L.DisplayFrame_Sort				= 'Aura Sorting Order'
L.DisplayFrame_SortTip			= 'Set how auras are sorted. Either by alphabetical name, remaining duration or by the order in which they were cast. When sorting by duration, passive and toggled abilities will always show first followed by timed abilities with those that will fade first furthest away from the anchor.'
L.DisplayFrame_Highlight		= 'Toggled Aura Icon Highlight'
L.DisplayFrame_HighlightTip		= 'Set whether toggled auras have their icon highlighted to help distinguish from passive auras.\n\nNot available in the |cffd100Mini|r style as no icon is shown.'
-- settings: display frames (name)
L.DisplayFrame_NameHeader		= 'Ability Name Text'
-- settings: display frames (timer)
L.DisplayFrame_TimerHeader		= 'Timer Text'
L.DisplayFrame_TimerLocation	= 'Timer Text Location'
L.DisplayFrame_TimerLocationTip	= 'Set the timer\'s position for each aura with regards to that aura\'s icon. A setting of hidden will stop the timer label showing for all auras displayer here.\n\nOnly certain placement options are available depending on the current style.'
-- settings: display frames (bar)
L.DisplayFrame_BarHeader		= 'Timer Bar'
L.DisplayFrame_BarReverse		= 'Reverse Countdown Direction'
L.DisplayFrame_BarReverseTip	= 'Set whether to reverse the countdown direction of the timer bar making the timer decrease towards the right. In the |cffd100Full|r style this will also position the Aura icon to the right of the bar instead of the left.'
L.DisplayFrame_BarGloss			= 'Glossy Bars'
L.DisplayFrame_BarGlossTip		= 'Set whether the timer bar\'s should be glossy when displayed.'
L.DisplayFrame_BarWidth			= 'Bar Width'
L.DisplayFrame_BarWidthTip		= 'Set how wide the timer bar\'s should be when displayed.'
L.DisplayFrame_BarTimed			= 'Colour: Timed Auras'
L.DisplayFrame_BarTimedTip		= 'Set the timer bar colours for auras with a set duration. The left colour choice determines the start of the bar (when it begins counting down) and the second the finish of the bar (when it has almost expired).'
L.DisplayFrame_BarToggled		= 'Colour: Toggled Auras'
L.DisplayFrame_BarToggledTip	= 'Set the timer bar colours for toggled auras with no set duration. The left colour choice determines the start of the bar (the furthest side from the icon) and the second the finish of the bar (nearest the icon).'
L.DisplayFrame_BarPassive		= 'Colour: Passive Auras'
L.DisplayFrame_BarPassiveTip	= 'Set the timer bar colours for passive auras with no set duration. The left colour choice determines the start of the bar (the furthest side from the icon) and the second the finish of the bar (nearest the icon).'
-- settings: profiles
L.Profile_Desc				= 'Setting profiles can be managed here including the option to enable an account wide profile that will apply the same settings to ALL character\'s on this account. Due to the permanency of these options, management must first be enabled using the checkbox at the bottom of the panel.'
L.Profile_UseGlobal			= 'Use Account Wide Profile'
L.Profile_UseGlobalWarn		= 'Switching between local and global profiles will reload the interface.'
L.Profile_Copy				= 'Select A Profile To Copy'
L.Profile_CopyTip			= 'Select a profile to copy its settings to the currently actrive profile. The active profile will be for either the logged in character or the account wide profile if enabled. The existing profile settings will be permanently overwritten.\n\nThis cannot be undone!'
L.Profile_CopyButton		= 'Copy Profile'
L.Profile_CopyButtonWarn	= 'Copying a profile will reload the interface.'
L.Profile_CopyCannotCopy	= 'Unable to copy selected profile. Please try again or select another profile.'
L.Profile_Delete			= 'Select A Profile To Delete'
L.Profile_DeleteTip			= 'Select a profile to delete its settings from the database. If that character is logged in later, and you are not using the account wide profile, new default settings will be created.\n\nDeleting a profile is permanent!'
L.Profile_DeleteButton		= 'Delete Profile'
L.Profile_Guard				= 'Enable Profile Management'


--[[ old strings from before global profile managememt
L.Profile_Desc = 'Allows you to load the settings profile of S\'rendarr from another character on this machine.' -- will also allow choice from a preset list eventually kt
L.Profile_ProfileList = 'Available Profiles'
L.Profile_ProfileListTip = 'Profiles that are available to copy to this character for S\'rendarr.'
L.Profile_ProfileCopy = 'Copy Profile'
L.Profile_ProfileCopyWarn = 'Clicking this button, after confirmation, will reload the UI and permanently overwrite this character\'s settings with those of the selected profile.\n\nThis canno be undone!'
L.Profile_ProfileCopyAgain = 'Click Again To Copy'
L.Profile_CharacterList = 'Existing Settings'
L.Profile_CharacterListTip = 'List of characters that currently have S\'rendarr settings.'
L.Profile_CopyFrom = 'Copy Settings'
L.Profile_CopyFromTip = 'Copy the settings of the selected character to the currently logged in character.'
L.Profile_CopyFromWarn = 'Clicking this button will reload the UI and permanently overwrite this character\'s settings with those of the selected character.\n\nThis cannot be undone.'
L.Profile_CopyCannotCopy = 'Unable to copy selected profile. Please try again or select another profile.'
]]
--[[

-- dropdown menus
L.DropGrowth1		 = 'Up'
L.DropGrowth2		 = 'Down'
L.DropGrowth3		 = 'Left'
L.DropGrowth4		 = 'Left (Centered)'
L.DropGrowth5		 = 'Right'
L.DropGrowth6		 = 'Right (Centered)'
L.DropSort1			 = 'Remaining Time'
L.DropSort2			 = 'Ability Name'
L.DropTimer1			= 'Over Icon'
L.DropTimer2			= 'Under Icon'
L.DropTimer3			= 'Above Icon'
L.DropTimer4			= 'Hidden'
-- tabs
L.TabButton1			= 'General'
L.TabButton2			= 'Short Buffs'
L.TabButton3			= 'Long Buffs'
L.TabButton4			= 'Debuffs'
L.TabButton5			= 'Target Buffs'
L.TabButton6			= 'Target DeBuffs'
L.TabButton7			= 'Profiles'
L.TabHeader1			= 'General Settings'
L.TabHeader2			= 'Short & Combined Buff Window Settings'
L.TabHeader3			= 'Long Buff Window Settings'
L.TabHeader4			= 'Debuff Window Settings'
L.TabHeader5			= 'Target Buffs Window Settings'
L.TabHeader6			= 'Target Debuffs Window Settings'
L.TabHeader7			= 'Profile Settings'
-- example aura names
L.ExampleAura1 = 'Buff'
L.ExampleAura2 = 'Another Buff'
L.ExampleAura3 = 'Yet Another Buff'
L.ExampleAura4 = 'Debuff'
L.ExampleAura5 = 'Another Debuff'
L.ExampleAura6 = 'Yet Another Debuff'
L.ExampleAura7 = 'Timed Aura (Long)'
L.ExampleAura8 = 'Toggled Aura'
L.ExampleAura9 = 'Passive Aura'
-- settings: general tab (1)
L.GeneralAnchorDesc = 'Unlock to allow the aura anchors to be dragged using the mouse. The reset button will return all anchors to their default positions.'
L.GeneralAnchorLock = 'Lock'
L.GeneralAnchorUnlock = 'Unlock'
L.GeneralAnchorReset = 'Reset'
L.GeneralOnlyCombat = 'Only Show During Combat'
L.GeneralOnlyCombatTip = 'Set whether all aura windows are only visible when engaged in combat.'
L.GeneralCombine = 'Combine Buffs'
L.GeneralCombineTip = 'Set whether short term and long term buffs should be combined under a single window or split into two.\n\nWhen split, the buffs that will go into the second (Long) window will be passives, toggles and buffs with selected duration or longer.'
L.GeneralThreshold = 'Short Buffs Threshold'
L.GeneralThresholdTip = 'Game itself reports all buffs with duration of 30 seconds or longer as long term buffs. You can change this threshold here.'
L.GeneralTarget = 'Show Target Auras'
L.GeneralTargetTip = 'Set whether to show your current target\'s long-term buffs, toggles and passives in a seperate window.'
L.GeneralTargetDebuff = 'Show Target Debuffs'
L.GeneralTargetDebuffTip = 'Set whether to show your current target\'s debuffs or not'
L.GeneralDebuff = 'Show Debuffs'
L.GeneralDebuffTip = 'Set whether your debuffs (outgoing and incoming) are displayed in a seperate window. Please note that due to the information presented to mods, the timers for the incoming debuffs can be inaccurate.'
L.GeneralDebuffWarn = 'May not be entirely accurate due to API limitations.'
L.GeneralHeaderFiltersPlayer = 'Aura Filters: Player'
L.GeneralHeaderFiltersTarget= 'Aura Filters: Target'
L.GeneralSoulSummons = 'Show Soul Summons Cooldown'
L.GeneralSoulSummonsTip = 'Set whether the cooldown \'aura\' for Soul Summons is displayed or not.'
L.GeneralToggle = 'Show Toggled Buffs'
L.GeneralToggleTip = 'Set whether toggled buffs with no set duration are displayed or not.\n\nEg: Unstable Familiar'
L.GeneralPassive = 'Show Passive Buffs'
L.GeneralPassiveTip = 'Set whether passive buffs are displayed or not.\n\nEg: Mundus Boons'
L.GeneralCyrodiil = 'Show Cyrodiil Bonuses'
L.GeneralCyrodiilTip = 'Set whether buffs provided during Cyrodiil AvA are shown.\n\nRequires: Show Passive Buffs'
L.GeneralDisguise = 'Show Disguises'
L.GeneralDisguiseTip = 'Set whether active disguises are shown.\n\nRequires: Show Passive Buffs'
L.GeneralAllEffects = 'Show All Effects'
L.GeneralAllEffectsTip = 'Set whether less important effects are shown.\Eg: ESO Plus Member\n\nRequires: Show Passive Buffs'
L.GeneralMundus = 'Show Mundus Boons'
L.GeneralMundusTip = 'Set whether Mundus Stone boons are shown.\n\nRequires: Show Passive Buffs'
L.GeneralVampLycan = 'Show Vampire / Werewolf'
L.GeneralVampLycanTip = 'Set whether to show Vampirism and Lycanthropy buffs.\n\nRequires: Show Passive Buffs'
L.GeneralMinorBuffs = 'Hide Minor Buffs'
L.GeneralMinorBuffsTip = 'Set wether to hide Minor Buffs.\n\ne.g. "Minor Sorcery"'
L.GeneralMajorBuffs = 'Hide Major Buffs'
L.GeneralMajorBuffsTip = 'Set wether to hide Major Buffs.\n\ne.g. "Major Sorcery"'
-- settings: style tabs (2-4) - base
L.WindowAlpha = 'Window Transparency'
L.WindowAlphaTip = 'Set how opaque this aura window is when visible. A setting of 100 makes the window fully opaque.'
L.WindowScale = 'Window Scale'
L.WindowScaleTip = 'Set the size of this aura window as a percentage. A setting of 100 is the default size.'
L.WindowGrowth = 'Aura Growth Direction'
L.WindowGrowthTip = 'Set which direction new auras will grow from the anchor point. For the Centered settings, auras will grow either side of the anchor with ordering determined by the Left/Right prefix.\n\nNote that when displayed horizontally, the name and bar are hidden automatically.'
L.WindowPadding = 'Aura Growth Padding'
L.WindowPaddingTip = 'Set the spacing between each displayed aura.'
L.WindowSort = 'Aura Sorting Order'
L.WindowSortTip = 'Set how auras are sorted. Either by alphabetical name or by remaining duration. When sorting by duration, passive and toggled abilities will always show first followed by timed abilities with those that will fade first furthest away from the anchor.'
L.WindowIconOn = 'Show Ability Icon On The Right'
L.WindowIconOnTip = 'Set whether the aura\'s icon is shown on the right or the left of the name label and statusbar timer when displaying vertically.'
L.WindowShowNameBar = 'Show Ability Name & Timer Bar'
L.WindowShowNameBarTip = 'Set whether the ability name and the statusbar timer should be shown when auras are set to grow vertically.'
L.WindowTooltips = 'Show Ability Name In Tooltips'
L.WindowTooltipsTip = 'Set whether to show the ability name in a mouseover tooltip (over the icon) for each aura.'
-- settings: style tabs (2-4) - name
L.WindowNameHeader = 'Ability Name Text'
L.WindowNameFont = 'Name Style'
-- settings: style tabs (2-4) - timer
L.WindowTimerHeader = 'Timer Text'
L.WindowTimerShowTP = 'Show Timer For Toggles & Passives'
L.WindowTimerShowTPTip = 'Set whether the timer label is shown for (T)oggled and (P)passive abilities. When disabled, the timer label will be hidden for auras without a duration.'
L.WindowTimerHorz = 'Timer Position: Horizontal'
L.WindowTimerHorzTip = 'Set the timer\'s position for each aura when displaying horizontally. A setting of Hidden will stop the timer label showing for any auras.'
L.WindowTimerVert = 'Timer Position: Vertical'
L.WindowTimerVertTip = 'Set the timer\'s position for each aura when displaying vertically. A setting of Hidden will stop the timer label showing for any auras.'
L.WindowTimerFont = 'Timer Style'
-- settings: style tabs (2-4) - bar
L.WindowBarHeader = 'Timer Bar'
L.WindowBarGloss = 'Glossy Bars'
L.WindowBarGlossTip = 'Set whether the timer bar\'s should be glossy when displayed.'
L.WindowBarWidth = 'Bar Width'
L.WindowBarWidthTip = 'Set how wide the timer bar\'s should be when displayed.'
L.WindowBarTimed = 'Colour: Timed Auras'
L.WindowBarTimedTip = 'Set the timer bar colours for auras with a set duration. The left colour choice determines the start of the bar (when it begins counting down) and the second the finish of the bar (when it has almost expired).\n\nThis is the colour that will also be used for auras with a cast time before they apply.'
L.WindowBarToggle = 'Colour: Toggled Auras'
L.WindowBarToggleTip = 'Set the timer bar colours for toggled auras with no set duration. The left colour choice determines the start of the bar (the furthest side from the icon) and the second the finish of the bar (nearest the icon).'
L.WindowBarPassive = 'Colour: Passive Auras'
L.WindowBarPassiveTip = 'Set the timer bar colours for passive auras with no set duration. The left colour choice determines the start of the bar (the furthest side from the icon) and the second the finish of the bar (nearest the icon).'
-- settings: profiles tab (6)
L.ProfileCharacterList = 'Existing Settings'
L.ProfileCharacterListTip = 'List of characters that currently have S\'rendarr settings.'
L.ProfileCopyFrom = 'Copy Settings'
L.ProfileCopyFromTip = 'Copy the settings of the selected character to the currently logged in character.'
L.ProfileCopyFromWarn = 'Clicking this button will reload the UI and permanently overwrite this character\'s settings with those of the selected character.\n\nThis cannot be undone.'

]]
--replace ability IDs with names
for k, v in pairs(L) do
	if type(v) == "number" then
		L[k] = GetAbilityName(v)
	end
end

function Srendarr:GetLocale() -- default locale, will be the return unless overwritten
	return L
end
